header.site-header {
    position: sticky;
    top: 0;
}
.wpcf7 .wpcf7-checkbox .wpcf7-list-item, .wpcf7 .wpcf7-radio .wpcf7-list-item {
  display: flex;
  margin-bottom: 10px;
  font-size: 1.1rem;
  margin-left: 0px;
  margin-top: 5px;
}
.wpcf7 .wpcf7-checkbox .wpcf7-list-item input[type=checkbox], .wpcf7 .wpcf7-checkbox .wpcf7-list-item input[type=radio], .wpcf7 .wpcf7-radio .wpcf7-list-item input[type=checkbox], .wpcf7 .wpcf7-radio .wpcf7-list-item input[type=radio] {
  width: 16px;
  height: 16px;
  margin-right: 5px;
}
.wpcf7 .wpcf7-checkbox .wpcf7-list-item input[type=checkbox]:checked, .wpcf7 .wpcf7-checkbox .wpcf7-list-item input[type=radio]:checked, .wpcf7 .wpcf7-radio .wpcf7-list-item input[type=checkbox]:checked, .wpcf7 .wpcf7-radio .wpcf7-list-item input[type=radio]:checked {
  accent-color: #7B7523;
}
.wpcf7 .wpcf7-acceptance {
  display: flex;
  margin-bottom: 10px;
  font-size: 1.1rem;
}
.wpcf7 .wpcf7-acceptance .wpcf7-list-item {
  margin-left: 0;
}
.wpcf7 .wpcf7-acceptance .wpcf7-list-item input[type=checkbox] {
  width: 16px;
  height: 16px;
  margin-right: 5px;
}
.wpcf7 .cf7mls_next {
  background: #7B7523;
}
.wpcf7 .cf7mls_back  {
  background: #fff;
}
.wpcf7 .cf7mls_next:hover, .wpcf7 .cf7mls_next:focus {
  background: #7B7523;
  opacity: 1;
}
.wpcf7 .wpcf7-submit {
  border: 1px solid #7B7523;
  background-color: #7B7523;
  color: #fff;
}
.wpcf7 .wpcf7-not-valid-tip {
  font-size: 0.95rem;
  margin-top: 5px;
  color: #f00;
}

/*przeniesione z dodatkowy css*/
footer {
	color: white;
}
footer h3 {
	color: white;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 1.5rem;
}
footer a {
	color: var(--wp--preset--color--ast-global-color-1);
}
footer a:hover {
	color: var(--wp--preset--color--ast-global-color-4);
}
footer .widget {
	margin-bottom: 20px;
}
footer .wp-block-separator {
	
	border: none;
}
footer .widget ul {
	list-style-type: disc;
	margin-left: 18px
}
footer .footer-social-inner-wrap a {
	margin: 0;
}
footer .footer-social-inner-wrap{
    position: fixed;
	z-index: 1;
    top: 53px;
    left: 0;
    display: block;
	background-color: white;
	padding: 11px;
	display: flex;
	flex-direction: column;
    z-index: 1000;
}
footer .footer-social-inner-wrap a {
    margin-bottom: 10px;
}
html .wp-block-file a {
	font-size: 1rem;
}

@media only screen and (max-width: 544px) {
    .wp-block-file {
        display: flex;
        flex-direction: column;
        align-items: baseline;
        border: 1px solid lightgray;
        padding: 10px;
    }
    .wp-block-file a {
        margin: 0!important;
    }
	footer .ast-footer-copyright p, .ast-footer-html-1 p {
		text-align: center!important;
	}
    html footer .footer-social-inner-wrap {
        top: 0;
    }
    .map-h {
        height: 300px;
    }
}
.bgc-gray {
	background-color: #e2e6ea;
	padding: 15px;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
	border-color: #dc324e;
	color : #dc324e;
}
.red-color {
  color: #C20000;
  margin-left: 5px;
}
.form-row{
  color: #000;
}

.post-thumb-img-content.post-thumb {
	max-width: 250px;
}

.border-5 {
    border-radius: 15px;
}


.gallery-item-caption-wrap.caption-style-card {
    display: none;
}
.wp-block-post-template-is-layout-grid li {
    padding: 5px!important;
}
ul.wp-block-post-template-is-layout-grid {
    padding-left: 0;
}
.eael-posted-on::before {
    display: none!important;
}
.elementor-image-carousel h3 {
    color: var(--ast-global-color-0);
    margin: 10px 0;
    font-weight: 600;
}
.elementor-image-carousel figure {
    background-color: white;
    margin: 0 5px!important;
}
.elementor-image-carousel .swiper-slide-inner {
    
    padding: 10px 0;
    margin: 0 5px;
}
.elementor-swiper-button {
    background-color: var(--ast-global-color-0);
}

.wpcf7 form.sent .wpcf7-response-output {
  border-color: #46b450;
  font-size: 1.3rem;
  font-weight: bold;
  color: #46b450;
  text-align: center;
  border-width: 4px;
}
[ast-blocks-layout] .wp-block-separator:not(.is-style-wide):not(.is-style-dots) {
    max-width: 75%;
    color: black;
    margin-top: 40px;
    margin-bottom: 40px;
}

@media only screen and (min-width: 921px) {
    .site-logo-img {
        margin-left: 40px;
    }
}
.eael-post-grid article{
    min-height: 100%;
}
.wp-block-post-template.is-layout-grid li > div{
    height: 100%;
}